uk.gov.hmrc.accessibility.validation

# html

#### package html

Visibility

1. Public
2. All

### Type Members

1. #### class APIHtmlValidationRunner extends ValidationRunner

2. #### case class HtmlValidationError(line: Int, startCol: Int, endCol: Int, message: String, extract: String) extends Product with Serializable

3. #### class HtmlValidationTester extends CucumberAccessibilityTester[HtmlValidationError]

4. #### class HtmlValidator extends AccessibilityChecker[HtmlValidationError]

### Value Members

1. #### object HtmlValidationError extends Serializable

2. #### object HtmlValidationFilters extends ResultFilters[HtmlValidationError]

3. #### object HtmlValidationReporter extends AccessibilityReporter[HtmlValidationError]

4. #### object HtmlValidationTester

### Ungrouped